﻿

h2.narrowheading
{
background-color: #b8d2da;
color: #2f3b4f;
}



  .ziel_teaser__inside {
    width: 100%;
    display: block;
    position: relative;
    padding-top: 100%;
  }

.site-main .entry-media {
  position: relative;
  margin: 0 -25px 20px;
  text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}


#quote-carousel .carousel-inner {
    min-height: 0;
}


.after, #content #text .filters:after, #content #text .filters .filter-wrap:after, .div-col-2:after, .div-col-3:after, .container:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#content .container {
  background-image: none;
}


#content.fullwidth .container {
  background-image: none;
}


.container {
  position: relative;
  max-width: 64em;
  margin: 0 auto;
}

#footer .container {
  padding: 0;
}


.align-middle {
  vertical-align: middle !important;
}

.dl1 dd .bt1{ font-size:16px; color:#333;  white-space:normal; overflow:hidden;}

.dl1 dd .bt1 a{  color:#333;}

.dl1 dd .bt1 a:hover{ color:#a90619;}

.widget-container {
	margin: 0 0 18px 0;
}
.visually-hidden,.supports-fontface .icon-fallback-text .fallback-text{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.icon-fallback-text .icon{display:none}
.supports-fontface .icon-fallback-text .icon{display:inline-block}


.td-header-wrap {
  background-color: #222;
  color: #fff;
  height: 60px;
  position: relative;
  z-index: 9998;
  width: 100%;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}


#footer .footer-inner{  text-align:center; border-bottom:1px solid #fff;}


#footer .footer-inner h1{font:67px '1858', '1858 IE', cursive; margin:0; padding:20px 0 0;}


#footer .footer-inner h1 a{ color:#ffffff;}


#footer .footer-inner p{font:400 11px '1858', '1858 IE', sans-serif; color:#fff; margin:0; padding:0;}


#footer .footer-inner p a{ color:#fff; text-decoration:underline;}
 

#footer .footer-inner p a:hover{ color:#000;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}

.clearfloat, .cl, .c {clear: both; height: 0; font-size: 1px; line-height: 0px;}

.footer_widget1, .footer_widget2, .footer_widget3 { width: 33.3%; position: relative;   padding: 30px 0 0px 0px; float: left; margin-top:25px;padding-bottom:50px;text-align:center; }

.footer_widget3 {margin-right:0;}

.l_text .l_bj4{ background-position:-35px -330px ;}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}

#body {
	width: 100%;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.breadcrumb img {
  vertical-align: baseline;
}
